/* -Terms- */
body.expand-terms { overflow:hidden; }

#payment-terms { position:fixed; z-index:9999; top:0; left:0; width:100%; height:100%; }
	body:not(.expand-terms) #payment-terms { display:none; }
#payment-terms:before { content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#000; }
#payment-terms .content { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:75%; height:90vh; padding:50px; overflow:auto; background:#fff; }
#payment-terms h2.title { margin-top:0; margin-bottom:20px; text-align:center; }
#payment-terms .copy p:not(:last-of-type) { margin-bottom:10px; }
#payment-terms .buttons { margin-top:50px; }

/* -Buttons- */
#page-payments #success { text-align:center; }
#page-payments #payment-options { padding-top:59px; }
#page-payments #payment-options a.button { min-width:200px; height:50px; line-height:52px; font-size:16px; text-transform:uppercase; }

/* -Forms- */
#payments-forms #return { margin-bottom:20px; text-align:center; }
#payments-forms .forms { max-width:600px; margin:0 auto; }
#payments-forms .fields {}
#payments-forms .field { margin-bottom:20px; }
#payments-forms .input { width:100%; height:40px; padding:0 13px 1px; color:#fff; }
	#payments-forms .input.error { background:#fbb; border:1px solid #f00; }
#payments-forms .submit,
#payments-forms .button { min-width:200px; height:40px; border-radius:5px; }
	#payments-forms .button { line-height:40px; }